.. TMC Prototype documentation master file, created by
   sphinx-quickstart on Thu Jan 31 16:54:35 2019.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Central Node
************
.. automodule:: tmcprototype.centralnode.src.centralnode.central_node
   :members:
   :undoc-members:
